body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}

body
{
	color: #000000;
	background-color: #E0E0E0;
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 12px;
	padding: 6px 4px;
}

table td, table th { font-size: 12px; }

p { margin: 10px 0 0 0; }

h1 {
	color: #404040;
	font-size: 14px;
	margin-bottom: 0;
	padding: 1px 0;
}

h1.vs_h1, h2.vs_h1 {
	font-size: 130%;
	margin: 20px 0 0 -10px;
	color: #000000;
	background-color: #E0E0E0;
	padding: 5px 5px 5px 15px;
	width: 300px;
}

h2, h3 {
	font-size: 15px;
	margin-top: 15px;
	margin-bottom: 0;
	padding: 2px 5px;
}

/*h3 { font-size: 14px; }*/
h2 a, h3 a { font-size: 13px; }

h4 {
	font-size: 14px;
	margin-top: 15px;
	margin-bottom: 0;
	padding: 2px 5px;
}

h5 {
	font-size: 13px;
	margin-top: 10px;
	margin-bottom: 0;
	padding: 2px 5px;
}

h6 {
	margin: 20px 0 0 -10px;
	color: #404040;
	background-color: #FFD060;
	padding: 5px 5px 5px 15px; width: 25%;
}

h3.h3_first
{
	margin-top: 0 !important;
}

h2 div, h2 span, h3 div, h3 span { margin: 3px 9px 0 0; width: 7px; _width: 12px; height: 7px; _height: 12px; background-color: #000000; float:left; border-bottom: 5px solid #A0A0A0; border-right: 5px solid #A0A0A0; }
h4 div, h4 span { margin: 3px 10px 0 0; width: 7px; _width: 12px; height: 7px; _height: 12px; background-color: #A0A0A0; border-right: 5px solid #D0D0D0; border-bottom: 5px solid #D0D0D0; float:left; }
h5 div, h5 span { margin: 3px 10px 0 0;  width: 10px; height: 10px; border: 1px solid #000000; float:left; }

ul { padding-left: 20px; list-style-type: square; }

ul.ul_1 li { padding-left: 5px; margin-top: 10px; }

.more
{
	height: 14px;
	text-align: right;
	background: url(/Images/test-gyr.jpg) repeat-y right;
	font-size: 10px;
	padding-top: 0px;
	padding-right: 8px;
}

input, select, textarea, button {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	color: #404040;
	font-weight: bold;
	padding: 1px;
	background-color: #FFFFFF;
	border-left: 1px solid #A0A0A0;
	border-top: 1px solid #A0A0A0;
	border-right: 1px solid #E8E8E8;
	border-bottom: 1px solid #E8E8E8;
}
input.radio, input.checkbox { border: 0; background-color: transparent; }

textarea {
	font-weight: normal;
	font-size: 12px;
}

.input, .CW_cpudata {
	font-size: 11px;
}

.itext, .isearch, .isearch2 { font-size: 13px; padding: 1px 3px; }
.isearch { width: 130px; }
.isearch2 { width: 140px; }

.ibutton, .ibuttonr, .ef_button, .comment_rbutton, .ibuttonl, .ibuttonlr, .cal_button
{
	background-color: #D4D0C8;
	color: #404040;
	font-size: 11px;
	font-weight: bold;
	padding: 2px;
	overflow: visible;
	border-left: 1px solid #E4E0D8;
	border-top: 1px solid #E4E0D8;
	border-right: 1px solid #A4A098;
	border-bottom: 1px solid #A4A098;
	cursor: pointer;
}

.ibuttonr, .ef_buttonr, .ibuttonlr { margin-left: 5px; }
.ibuttonl, .ibuttonlr { font-size: 12px; padding: 2px; }

input[disabled].ibutton, input[disabled].ibuttonr
{
	color: #808080;
}

.del_cbutton, .dg_cbutton
{
	border: 0;
	padding: 0 1px 0 2px;
	margin: 0;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	color: #FFFFFF;
	background-color: #FF8080;
}

.inputr
{
	width: 160px;
	margin-top: 3px;
}

.smaller, table td.smaller { font-size: 11px }
.even_smaller, table td.even_smaller { font-size: 10px }
.very_small, table td.very_small { font-size: 9px }

.news_story { line-height: 150%; }
.news_author { width: 50%; float: right; text-align: right; }

.news_date {
	padding: 2px 5px 2px 5px;
	background-color: #E0E0E0;
	color: #404040;
	font-weight: bold;
}

.news_title
{
	margin-top: 3px;
	padding: 2px 5px 2px 5px;
	padding: 2px 5px 2px 120px;
	text-indent: -115px;
	font-size: 110%;
	font-weight: bold;
	color: #808080;
	line-height: 140%;
}

.news_text
{
	padding: 5px 10px 15px 10px;
	line-height: 130%;
}

.news_updated
{
	float: right;
	width: 100px;
	padding: 1px;
	text-indent: 0;
	font-size: 85%;
	text-align: center;
	font-weight: normal;
	background-color: #E0E0E0;
	color: #000000;
}

.news_full
{
	font-size: 90%;
	white-space: nowrap;
}

.row1, .div1 { background-color: #FFFFFF; }
.row2, .div2 { background-color: #E8E8E8; }
.row1h { background-color: #E0E0FF; }
.row2h { background-color: #C8C8F0; }
.row1s, .row1hs, .div1s { background-color: #FFF0B0; }
.row2s, .row2hs, .div2s { background-color: #FFE090; }

.pad1 { padding: 1px; }
.pad3 { padding: 3px; }
.pad3_5, .div1, .div1s, .div2, .div2s { padding: 3px 5px; }
.pad5, table.pad5 tr td { padding: 5px; }
.pad8 { padding: 8px; }
.pad10 { padding: 10px; }
.pad10 { padding: 10px; }
.padw5 { padding-left: 5px; padding-right: 5px; }
.pad_info { padding: 15px 10px 10px 10px }
.no_m { margin: 0 }

.div_i { padding: 2px 0 2px 0; }
.ie_wfix { _width: 100%; }

table.v_top td { vertical-align: top; }

table.cellspacing10
{
	border-collapse: separate;
	border-spacing: 10px;
}

table.center_td td, table tr.tr_c td { text-align: center; }
table.t_thpt5 th { padding-top: 5px !important; }
table.t_thpb5 th { padding-bottom: 5px !important; }
table.t_tdp0 td { padding: 0 !important; }

table.nav_table {
	font-size: 12px;
	letter-spacing: 1px;
	background-color: #FFFFFF;
	border-spacing: 0;
	padding: 0;
	width: 100%;
	/*border-bottom: 1px solid #E8E8E8;*/
}

table.nav_table th {
	background-color: #404040;
	color: #FFFFFF;
	height: 20px;
}
table.nav_table td { color: #404040; }

td.h_logo { vertical-align: top; text-align: center; }

td.h_logo div { background-color: #404040; height: 20px; overflow: visible; line-height: 36px; }

th.h_mmenu
{
	padding-left: 20px !important;
	text-align: left;
	border-left: 1px solid #FFFFFF;
}

td.h_smenu
{
	padding-left: 20px;
	text-align: left;
	border-left: 1px solid #404040;
}

.top_search_ad { padding: 10px 0; }
.top_adh, .ab_w7, .ab_z7, .ab_zz7 { margin-left: 10px; width: 734px; height: 106px; }
.top_adh2 { padding: 7px 1px 9px 5px; text-align: center; background: url(/Images/back_ad4.gif) no-repeat 642px 96px; }
.top_searchh { width: 180px; float: right; height: 95px; text-align: left; margin: 5px 15px; }
.top_searchhi { height: 97px; }
.ab_w7 { background-image: url(/Images/ab_w7.gif) }
.ab_z7 { background-image: url(/Images/ab_z7.gif) }
.ab_zz7 { background-image: url(/Images/ab_zz7.gif) }
.ab_wh { width: 2px !important; height: 2px !important }

.main_content
{
	font-size: 12px;
	border: 1px solid #C0C0C0;
	padding: 3px;
	background-color: #FFFFFF;	
}

.cpu_content, .news_content, .info_content, .vs_content, .dialog_content, .popup_content
{
	width: 970px;
	line-height: 140%;
	border: 1px solid #C0C0C0;
	padding: 0;
	background-color: #FFFFFF;
	text-align: left;
}
.info_content table td { line-height: 130% }
.vs_content table td { line-height: 140% }
.dialog_content, .popup_content { width: auto }

.cpu_content p, .news_content p, .info_content p, .vs_content p, .info_content ul { margin-top: 10px; }
.cpu_content p, .news_content p, .info_content p, .vs_content p { padding: 0 5px 0 5px; }
.info_content ul { padding-left: 25px; }
.p_div { margin-top: 10px; padding: 0 5px 0 5px; _width: 100%; }
.h3_div, .ss_results { padding-left: 20px; }
.h_div, p.ss_matches { padding-left: 25px; }

.info_content blockquote, .news_content blockquote
{
	margin: 10px 5px 0 5px;
	padding: 8px;
	background-color: #E0E0E0;
	border-left: 8px solid #C0C0C0;
}

.info_content code
{
	margin: 10px 10px 0 30px;
}

em, strong
{
	font-style: normal;
	color: #808080;
}
strong { font-weight: bold; }

cite
{
	display: block;
	padding: 5px 10px 5px 20px;
	text-decoration: none;
	font-style: normal;
}

.pager {
	padding-top: 10px;
	text-align: center;
}

.side_h4, .side_hs
{
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	background-color: #F0F0F0;
	border: 1px solid #C0C0C0;
	border-bottom: 1px solid #D0D0D0;
	padding: 2px;
	margin: 0;
}

.side_hs { margin: 10px 15px 5px 0; }

.side_ad, .side_adm
{
	text-align: center;
	padding-top: 10px;
}
.side_adm { bottom: 0; vertical-align: middle }
.side_ad160, .side_ad300, .side_ad336
{
	margin-top: 5px;
	padding: 15px 0 10px 0;
	border-top: 1px dashed #C0C0C0;
	background: url(/Images/back_ad4.gif) no-repeat 208px 264px;
}
.side_ad160 { background-position: 75px 614px; padding-left: 7px; }
.side_ad336 { background-position: 244px 294px; border-top: 0; }

.side_split { margin: 9px -8px 9px -8px; border-top: 1px solid #C0C0C0 }
.side_splitd { margin: 9px -8px 9px -8px; border-top: 1px dashed #C0C0C0 }

.side_sep
{
/*	background-image: url(/Images/middle-dotted.gif);
	background-repeat: repeat-x;*/
	border-top: 1px dotted #C0C0C0;
	text-align: center;
	margin-right: 15px;
}

.yhb {
	font-size: 13px;
	border-top: 5px solid #FFFFFF;
	background-color: #FFD060;
	color: #000000;
	font-weight: bold;
	padding: 3px 5px;
	text-align: center;
}

.main_div, .main300_div { width: 639px; _width: 634px; }
.main160_div { width: 764px; _width: 759px; }
.main336_div { width: 593px; _width: 588px; }
.main_div2 { padding: 10px 10px 10px 0; overflow: hidden; }
.main2_div { padding: 0 15px 0 0; }
.news_content .main_div2 { line-height: 150%; }
.news_content .main_div2 p { margin-top: 15px; }

.side_div, .side300_div { float: right; width: 321px; }
.side160_div { float: right; width: 195px; }
.side336_div { float: right; width: 357px; }
.side_div2 { border-left: 1px solid #E0E0E0; padding: 5px 0 10px 10px; line-height: 130%; }
.news_content .side_div2 { line-height: 140%; }
.side_sect { padding: 5px 15px 5px 0; }
.side_sect2 { padding: 5px 15px 10px 0; }
.side160_div p, .side160_div p { padding-left: 0; padding-top: 5px; }
.side_ssep { 
	margin: 10px 5px 6px 0;
	/*border-top: 4px solid #E8E8E8;*/
	height: 4px;
	background-image: -webkit-linear-gradient(left, #E0E0E0, #F8F8F8);
	background-image: linear-gradient(to right, #E0E0E0, #F8F8F8);
}

.side_hl, .side_hl2 { padding: 5px 10px 15px 10px; margin: 10px 0 0 -10px; background-color: #FFF0D0; line-height: 180%; }
.side_hl2 { margin-top: 1px; }

.middle_ad { width: 738px; padding: 10px 0; }
.middle_ad2 {
	border-top: 1px dashed #C0C0C0;
	border-bottom: 1px dashed #C0C0C0;
	padding: 5px;
}

.bottom_ad { margin-left: -10px; padding: 15px 0 0 0; }
.bottom_ad2 { border-top: 1px dashed #FFD060; padding: 15px 0 10px 15px; background: url(/Images/back_ad4.gif) no-repeat 652px 104px; }
.bottom_ad3 { border-top: 1px dashed #FFD060; border-bottom: 1px dashed #FFD060; padding: 15px 0 15px 15px; background: url(/Images/back_ad4.gif) no-repeat 652px 104px; }

table.ft_table { width: 100%; border-spacing: 0; }
table.ft_table td { background-color: #404040; }
table.ft_table th { background-color: #FFFFFF; }

table.ft_table td {
	font-size: 10px;
	color: #FFFFFF;
	padding: 2px 5px 2px 5px;
}

table.container_table { padding: 0; margin: 0; font-size: 12px; }
table.container_table td { padding: 0; margin: 0; }

table.z_table {
	padding: 0;
	margin: 0;
	font-size: 12px;
}

table.z_table td { padding: 0 !important; margin: 0; }

table.comments_table {
	border: 0;
	font-size: 12px;
}

table.comments_table th {
	border-width: 1px 0 0 0;
	border-style: dotted;
	border-color: #404040;
	background-color: #FFFFFF;
	color: #000000;
	font-weight: bold;
	padding: 1px 3px 1px 3px;
	text-align: left;
}

table.comments_table td {
	background-color: #FFFFFF;
	color: #000000;
	font-weight: bold;
	padding: 1px 3px 1px 3px;
	text-align: left;
}

.comments
{
	line-height: 130%;
	padding: 5px;
	clear: both;
	text-align: left;
}

.comments_sep { margin-left: -10px; border-top: 1px solid #FFD060 }

.comment_page
{
	margin: 20px 5px 0 10px;
	padding: 5px 0 5px 0;
	font-weight: bold;
	border-top: 1px dashed #C0C0C0;
}

.comments h3, .comments_title
{
	font-size: 13px;
	margin-top: 0;
	background-color: #C0C0C0;
	padding: 3px 5px;
	border-bottom: 2px solid #FFFFFF;
}

.comments p
{
	margin-bottom: 0;
	padding-bottom: 10px;
}

.comments blockquote
{
	margin: 0 10px 0 10px;
	padding: 3px;
	background-color: #E0E0E0;
	border-left: 3px double #FFFFFF;
}

.comments_author
{
	background-color: #E0E0E0;
	text-align: left;
}
.comments_author div { padding: 3px 5px 3px 5px; }

.comment_buttons
{
	text-align: right;
	padding-top: 12px;
	padding-bottom: 0;
}

.comment_buttons2
{
	margin-top: 3px;
	padding-top: 3px;
	text-align: right;
	border-top: 1px dotted #C0C0C0;
}
.comment_start { padding: 5px 0 }

.comment_right
{
	float: right;
	text-align: right;
	width: 200px;
	border-left: 2px solid #FFFFFF;
}

.comment_right a { font-weight: bold; }
.comment_response { padding: 10px 3px }

.comment_reply
{
	margin: 3px;
	padding: 0 10px 10px 10px;
	border: 1px solid #C0C0C0;
}

.comment_g1, .comment_g2
{
	padding-left: 20px;
}

.comment_g2
{
	border-left: 1px dashed #C0C0C0;
}

.comment_l2
{
	border-left: 1px dashed #C0C0C0;
	padding-left: 2px;
}

.comment_l0
{
	clear: both;
	margin-bottom: 3px;
}

.comment_hreply
{
	float: right;
	width: 60px;
	padding: 2px 0 2px 2px;
	background-color: #FFFFFF;
}

.comment_rbutton
{
	font-size: 90%;
	width: 58px;
}

table.bhb_table {
	border: solid 1px #000000;
	font-size: 12px;
}

table.bhb_table th {
	background-color: #404040;
	color: #FFFFFF;
	font-weight: normal;
	font-family: arial, sans-serif, helvetica, verdana;
	padding: 1px 0 1px 0;
	text-align: center;
}

table.bhb_table th h2 {
	font-family: arial, sans-serif, helvetica, verdana;
	font-size: 12px;
	font-weight: normal;
}

table.bhb_table td {
	background-color: #FFFFFF;
	padding: 8px 3px 8px 3px;
}

table.links_table {
	font-size: 12px;
	padding: 1px 2px 1px 5px;
	border-left: 1px solid #C0C0C0;
	margin-left: 5px;
}

table.links_table th {
	background-color: #808080;
	color: #FFFFFF;
	font-weight: normal;
	font-family: arial, sans-serif, helvetica, verdana;
	padding: 1px 0 1px 0;
	text-align: center;
}

table.links_table td {
	background-color: #FFFFFF;
	padding: 8px 3px 8px 3px;
}

table.linkst_table th {
	background-color: #808080;
	color: #FFFFFF;
	font-weight: normal;
	font-family: arial, sans-serif, helvetica, verdana;
	padding: 1px 0 1px 0;
	text-align: center;
}

table.linkst_table td {
	background-color: #FFFFFF;
	padding: 8px 3px 8px 3px;
}

table.bh_table th {
	background-color: #404040;
	color: #FFFFFF;
	font-weight: normal;
	font-family: arial, sans-serif, helvetica, verdana;
	padding: 2px 5px;
	text-align: center;
}

table.bh_table th h2 {
	font-family: arial, sans-serif, helvetica, verdana;
	font-size: 12px;
	font-weight: normal;
}

table.bh_table td, .bh_td {
	padding: 8px 5px;
}
.bh_th {
	font-size: 12px;
	background-color: #C0C0C0;
	color: #000000;
	font-weight: normal;
	font-family: arial, sans-serif, helvetica, verdana;
	padding: 2px 5px;
	text-align: center;
}

table.dh_table {
	border: 0;
}

table.dh_table th {
	background-color: #FFFFFF;
	background-image: url(/Images/middle-dotted.gif);
	background-repeat: repeat-x;
	color: #000000;
	font-weight: bold;
	padding: 3px 5px;
	text-align: center;
}

table.dh_table td {
	padding: 3px 5px;
}

table.dh_table ul {
	padding-left: 25px;
	list-style-type: circle;
}

.dh_head, .dh_headsp, .dh_table_head, .dh_hn span { background-color: #FFFFFF; }
.dh_headsp, .dh_hn span { padding: 0 8px; }

.dh_table p { padding: 8px 3px 1px 3px; }

table.lh_table {
	border-color: #E8E8E8;
	border-style: solid;
	border-width: 1px 0 1px 0;
	font-size: 12px;
}

table.lh_table th {
	border-left: solid 1px #E8E8E8;
	color: #404040;
	font-weight: bold;
	padding: 5px;
	text-align: center;
	/*background: url(/Images/test-9.jpg) repeat-x;*/
	background-color: #E0E0E0;
}

table.lh_table tr.row1:hover, table.lh_table tr.row2:hover
{
	background-color: #D8E8FF;
}

table.lh_table td {
	border-left: dashed 1px #E0E0E0;
	padding: 3px 5px;
	line-height: 130%;
	vertical-align: top;
}

table.lh_table tr.row1 td {
	border-left: solid 1px #F0F0F0;
}

table.lh_table tr.row2 td {
	border-left: solid 1px #F8F8F8;
}

table.lh_table td:first-child, table.lh_table th:first-child, table.lh_table tr.row1 th:first-child, table.lh_table tr.row2 th:first-child {
	border-left: 0;
}

.lh_subheadl {
	color: #000000;
	background-color: #E0E0E0;
	font-weight: normal;
	text-align: left;
}

.lh_subhead, table.lh_table tr.lh_subhead td {
	color: #000000;
	background-color: #E0E0E0;
	font-weight: normal;
	text-align: center;
	/*background: url(/Images/test-10.jpg) repeat-x;*/
	background-color: #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #E0E0E0;
	border-left: 1px solid #FFFFFF !important;
}

.lh_subheadr {
	color: #000000;
	background-color: #E0E0E0;
	font-weight: normal;
	text-align: right;
}

table.sh_table {
	border: 0;
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 12px;
}

table.sh_table th, div.sh_t_th, div.sh_t_title {
	background-color: #A0A0A0;
	background-image: none;
	color: #FFFFFF;
	font-weight: bold;
	font-family: sans-serif, arial, verdana, helvetica;
	padding: 3px 5px;
	text-align: center;
}

table.sh_table th { border-left: 1px solid #FFFFFF; }

table.sh_table tr th.title, div.sh_t_title {
	background-color: #C0C0C0;
	border-bottom: 1px solid #FFFFFF;
	color: #404040;
}
table.sh_table tr th h3 { margin: 0; padding: 0; font-size: 12px }

table.sh_table td {
	padding: 3px 5px;
	border-left: solid 1px #E0E0E0;
}

table.sh_table td:first-child, table.sh_table th:first-child {
	border-left: 0;
}

table.sh_table tr.row1:hover, table.sh_table tr.row2:hover
{
	background-color: #D8E8FF;
}

tr.sh_subhead th, table th.sh_subhead {
	color: #707070;
	font-size: 90%;
	background-color: #D8D8D8;
	font-weight: bold;
	text-align: center;
}

tr.sh_subhead td {
	border-left: 1px solid #C0C0C0;
}
table td.sh_rowh { background-color: #FFFFFF; border-bottom: 1px solid #E0E0E0; }

table.id_table {
	border: 0;
}

table.id_table td {
	padding: 2px 5px 2px 5px;
	line-height: 130%;
	font-size: 12px;
}

.dh_div, .dh_hn {
	background-color: #FFFFFF;
	background-image: url(/Images/middle-dotted.gif);
	background-repeat: repeat-x;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	margin: 8px 5px 0 5px;
	padding: 1px 0 1px 0;
	text-align: center;
}
.dh_hn { margin-top: 15px; }

table.relc_table th { color: #FFFFFF; background-color: #A0A0A0; }

table.relc_table tr.rel_family td
{
	font-weight: bold;
	color: #606060;
	background-color: #E0E0E0;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

table.sb_table {
	border-width: 0 2px 2px 2px;
	border-style: solid;
	border-color: #E0E0E0;
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 12px;
}

table.sb_table th {
	background-color: #A0A0A0;
	background-image: none;
	color: #FFFFFF;
	font-weight: bold;
	font-family: sans-serif, arial, verdana, helvetica;
	text-align: center;
	padding: 3px 5px;
	border-right: 2px solid #C0C0C0;
}

table.sb_table td {
	padding: 3px 5px;
	border-top: 2px solid #E0E0E0;
	border-right: 2px solid #E0E0E0;
}
table.sb_table tr.row2 { background-color: #FFFFFF; }

.yhb_footer, .yhb_ifooter {
	margin: 10px 0 0 0;
	border-top: 1px solid #E0E0E0;
	color: #808080;
	font-size: 9px;
	padding: 0 5px 0 5px;
	text-align: right;
	clear: both;
}

.yhb_ifooter {
	margin-left: 10px;
	margin-right: 10px;
}

a:link, a:active, a:visited, a:hover { color: #C08040; text-decoration: underline; }
/*a:visited { color: #A06020; }*/
a:hover { color: #FFF0D0; background-color: #808080; box-shadow: -3px 0 5px #606060, 3px 0 5px #606060; }

table.nav_table a, table.ft_table a
{
	font-weight: bold;
	background-color: transparent;
	box-shadow: none;
	text-decoration: none;
}
table.nav_table th a:link, table.nav_table th a:visited, table.ft_table td a { color: #E0B060; }
table.nav_table th a:hover, table.nav_table th a:active, table.ft_table td a:hover { color: #FFD060; }
table.nav_table td a:hover, table.nav_table td a:active { color: #E0B060; }


td.h_logo div a {
	color: #F0C060;
	font-weight: bold;
	font-size: 26px;
	font-style: italic;
	text-decoration: none !important;
	text-shadow: 2px 2px 5px #606060, 0 0 2px #C0C0C0;
}
td.h_logo div a:hover { color: #FFD060; }

table.sh_table th a:link, table.sh_table th a:visited { color: #FFFFFF; }
table.sh_table th a:hover, table.sh_table th a:active { color: #FFD060; }

.error, .comment_error {
	color: #C00000;
	font-weight: bold;
	padding: 10px;
}

.errori {
	color: #FFFFFF;
	background-color: #C00000;
	font-weight: bold;
	padding: 5px;
}

.errors { color: #C00000; font-weight: bold; }

.warning {
	color: #F0A060;
	font-weight: bold;
	padding: 10px;
}

.warningi {
	color: #FFFFFF;
	background-color: #F0A060;
	font-weight: bold;
	padding: 5px;
}

.warnings { color: #F0A060; font-weight: bold; }

.field_error, .field_warning {
	color: #C00000;
	font-size: 11px;
	font-weight: normal;
	padding: 2px;
}

.field_warning { color: #F0A060 }

.info {
	color: #00C000;
	font-weight: bold;
	padding: 10px;
}

.infoi {
	color: #FFFFFF;
	background-color: #00C000;
	font-weight: bold;
	padding: 5px;
}

.infos { color: #00C000; font-weight: bold; }

.note {
	color: #7070C0;
	font-weight: bold;
	padding: 10px;
}

.notes { color: #7070C0; font-weight: bold; }

.top_error { color: #FFFFFF; font-weight: bold; margin-bottom: 5px; }
.top_error div { padding: 5px 10px; background-color: #C00000; }
.top_error a { color: #E0A060; }

.cpu_warn {
	font-size: 14px;
	font-weight: bold;
	color: #C06060;
	background-color: #FFE8E8;
	padding: 10px;
}

.cpu_div { }

.cpu_name {
	padding: 3px 5px 3px 25px;
	margin: 3px 0 0 0;
}

.cpu_name h2, .cpu_name h3 {
	margin: 0;
	padding: 2px 5px;
	background-color: #E0E0E0;
}

.cpu_head {
	background-color: #FFFFFF;
	background-image: url(/Images/middle-dotted.gif);
	background-repeat: repeat-x;
	color: #000000;
	font-weight: bold;
	margin-top: 6px;
	padding: 1px 0 1px 0;
	text-align: center;
}

.cpu_desc { padding: 3px; line-height: 130%; }
.cpu_descw { padding: 3px 3px 5px 25px; line-height: 130%; }
.cpu_descw2 { padding: 5px 5px 5px 30px; line-height: 130%; }

.cpu_diff
{
	font-size: 11px;
	text-align: center;
	padding: 5px 0 5px 0;
}

.cpu_picd
{
	font-size: 10px;
	color: #808080;
	padding: 0 3px 0 5px;
}

.cpu_planned { background-color: #C0FFFF; }
.PDMenuSelected .cpu_planned { color: #C0FFFF; background-color: #404040; }

.cpu_fake { background-color: #FFFFC0; }
.PDMenuSelected .cpu_fake { color: #FFFFC0; background-color: #404040; }

.cpu_sample { background-color: #FFCCFF; }
.PDMenuSelected .cpu_sample { color: #FFCCFF; background-color: #404040; }

.cpu_never { background-color: #FFAAAA; }
.PDMenuSelected .cpu_never { color: #FFAAAA; background-color: #404040; }

.cf_desc { padding: 8px 10px 5px 10px; line-height: 150%; }
.cf_desc2 { padding: 0 5px; }
.cf_desc p { padding-left: 0; padding-right: 0 }

.cf_desc0 { }

.cf_req
{
	background-color: #FFF8E8;
	padding: 5px 5px 5px 5px;
	margin: 5px 10px 5px 10px;
	line-height: 150%;
}

.cf_desc_h { padding: 8px 3px 3px 3px; font-weight: bold; }
.cf_desc_t { padding: 0 3px 3px 20px; }

.cf_buttons
{
	text-align: right;
	padding-top: 12px;
	padding-bottom: 3px;
}

#GET_INFO table td { line-height: 130%; }
table td.cpu_spec_h, table td.cpuid_h, .cpu_spec_h
{
	background-color: #C0C0C0;
	vertical-align: top;
	padding-left: 20px;
	text-align: center;
	font-weight: bold;
	border-bottom: 1px solid #A0A0A0;
}

.cf_news_h
{
	text-align: left;
	padding: 0 5px 0 25px;
	font-weight: bold;
}

.cf_news_t { padding-top: 5px; padding-left: 25px; }
.cf_news_t4 { padding-top: 5px }
.cf_h4 { font-size: 13px; color: #808080; margin-top : 8px; font-weight: bold; }
.cf_h4 span { padding: 0 2px 2px 2px; border-bottom: 1px dashed #808080; }

#GET_INFO ul { padding-left: 11px; }
ul.ul_nobull, #GET_INFO ul.ul_nobull { padding-left: 20px; margin-left: 0; }
ul.ul_nobull li { list-style-type: none; text-indent: -20px; }

.wid_graph, .wid_table, .wid_related { float: right; margin-left: 10px; }
.wid_graph2 { padding: 10px 20px 10px 10px; border: 2px solid #E0E0E0; background-color: #F0F0F0; }
.wid_graph2 table.bm_tablew td { border-bottom: 0; }
.wid_table2 { padding: 10px 15px 10px 15px; border: 2px solid #E0E0E0; }
.wid_title { text-align: center; padding: 0 5px 5px 5px; font-size: 110%; font-weight: bold; }

.wid_related2 { padding: 10px 20px; border: 0 solid #E0E0E0; background-color: #F0F0F0; }
.wid_related2 a { font-style: italic; }

table.dh_table td h2, table.sh_table td h2
{
	margin-top: 0;
}

table td.sup_head
{
	color: #FFD060;
	background-color: #808080;
	font-weight: bold;
	text-align: center;
	width: 20%;
}

table td.sup_desc
{
	color: #404040;
	background-color: #C0C0C0;
	font-weight: bold;
	padding-left: 15px;
	width: 80%;
}

.T_tags
{
	background-color: #E8E8E8;
	margin-top: 5px;
	font-size: 12px;
	line-height: 12px;
}
.T_tags a { text-decoration: none !important; }

.T_tags .T_group
{
	padding: 0 3px;
	border-bottom: 1px solid #FFFFFF;
}

.T_group .T_label
{
	padding: 5px 0 5px 5px;
	width: 110px;
	float: left;
}
.T_group .T_filters { width: 601px; float: left; line-height: 22px; }

a.T_on, a.T_off, a.T_disable, a.T_reset_on, a.T_reset_off {
	padding: 4px 5px;
	white-space: nowrap;
	border-width: 0 1px;
	border-style: solid;
}

a.T_on { margin: 0 5px 0 0 !important; background-color: #7070C0; color: #FFFFFF !important; border-color: #7070C0; }
a.T_on:hover { background-color: #9090E0; }

a.T_off, a.T_disable { margin: 0 5px 0 0 !important; background-color: #E8E8E8; color: #0000C0; border-color: #E8E8E8; }
a.T_disable { color: #A0A0A0 !important; }
a.T_off:hover, a.T_disable:hover { background-color: #C8C8C8; border-color: #B0B0B0; }

a.T_reset_on, a.T_reset_off { background-color: #FF8080; border-color: #FF8080; }
a.T_reset_off { display: none; }
a.T_reset_on { color: #FFFFFF; font-weight: bold; }

.T_tags .T_clear { width: 100%; clear: both; }

.T_all, .T_all a {
	font-weight: bold;
	padding: 1px 3px 1px 3px;
}

.clear, .comment_clear { width: 100%; clear: both; }
.clearl { width: 100%; clear: left; }
.clearr { width: 100%; clear: right; }

.cw_help, .cw_help a, .cw_help a:visited
{
	color: #FFFFFF;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	padding: 0;
}
.cw_help a { font-weight: normal; padding: 0 0 0 1px; color: #FFFFFF; background-color: #80C080; border: 1px solid #80C080; border-radius: 8px; }

.cw_help a:hover { box-shadow: 2px 0 5px #004000; }

.f_icon
{
	font-size: 90%;
	border: 1px solid #808080;
	padding: 1px;
}

.breadcrumbs, table.yhb_table td.breadcrumbs
{
	padding: 2px 10px 2px 10px;
	background-color: #FFF0D0;
	font-size: 90%;
}
.breadcrumbs a, .breadcrumbs span { padding: 3px 3px; }

/* Tabs - based on http://akrabat.com/dynamic-javascript-tabs/ */
.tab-content
{
	border: 1px solid #808080;
	padding: 10px;
	_width: 100%;
}

.tab-header
{
	position: relative;
	height: 16px;
}

.tab-header ul.tab-list
{
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -1px;
	width: 100%; /* (50em) a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

.tab-header ul.tab-list li
{
	display: inline;
	list-style: none;
	margin: 0;
}

.tab-header ul.tab-list a, .tab-header ul.tab-list span, .tab-header ul.tab-list a.tab-active
{
	width: 15%;
	display: block;
	float: left;
	padding: 1px 0;
	margin: 0 1px 0 0;
	text-align: center;
	font-size: 90%;
	text-decoration: none;
	color: #404040;
	box-shadow: none;
}

.tab-header ul.tab-list span,.tab-header ul.tab-list a.tab-active,.tab-header ul.tab-list a.tab-active:hover
{
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #808080;
	background-color: #FFFFFF;
	font-weight: bold;
	color: #404040;
	padding-bottom: 2px;
}

/* a link in a background tab */
.tab-header ul.tab-list a
{
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #808080;
	background-color: #E0E0E0;
}

/* hover on a background tab */
.tab-header ul.tab-list a:hover
{
	color: #000000;
	padding-bottom: 1px;
}

.tab { }

/* use another colour for active tabs in the second tab set */
#tab-container-2 .tab-header ul.tab-list span,
#tab-container-2 .tab-header ul.tab-list a.tab-active,
#tab-container-2 .tab-header ul.tab-list a.tab-active:hover
{
	background-color: #FFFFFF;
	color: black;
}

table.bm_tablec
{
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
}

table.bm_tablec th, table.bm_tablew th
{
	text-align: left;
	font-weight: bold;
	padding: 5px;
	color: #FFFFFF;
	background-color: #A0A0A0;
	background-image: none;
	border-left: 1px solid #E0E0E0;
	border-bottom: 3px solid #FFFFFF; 
}
table.bm_tablew td { border-bottom: 1px dashed #C0C0C0; }

table.bm_tablec td { padding: 3px 5px; }
table.bm_tablew th, table.bm_tablew td { font-size: 12px; padding: 4px 5px; }
table.bm_tableb td, table.bm_tableb th { padding: 4px 5px; }
table.bm_tablec th, table.bm_tablec td { font-size: 11px; }

table.thw th { color: #FFFFFF; background-color: #B0B0B0; }

.bm_barc { padding: 0; margin: 0; }

.bm_b, table td.bm_b { color: #00C000; }
.bm_w, table td.bm_w { color: #C00000; }

table td.bm_note { color: #808080; font-size: 11px; }

.bm_blink { font-size: 11px; text-align: right; padding: 0 5px 2px 0; }
.bm_blink a { color: #2020FF; text-decoration: none; }

.div_list { padding: 5px; }
.div_list div { padding: 2px 5px; }

.AutoSuggest, .PDMenu
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.85);
	padding: 3px 5px 5px 5px;
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	z-index: 20;
	position: absolute;
	height: auto;
	overflow: auto;
}

.PDMenu { z-index: 10; }

.AutoSuggest2, .PDMenu2
{
	border: 2px solid #C0C0C0;
	background-color: #FFFFFF;
	padding: 3px 3px;
}

.PDMenuParent, a.PDMenuParent
{
	background-color: #808080;
	color: #FFF0D0;
}

.AutoSuggestNone, .PDMenuNone
{
	padding: 1px;
	color: #C00000;
	width: auto;
}

.AutoSuggestHeader, .AutoSuggestHeader2
{
	padding: 3px;
	margin-bottom: 3px;
	text-align: center;
	font-weight: bold;
	color: #606060;
	background-color: #E0E0E0;
	border-bottom: 1px solid #C0C0C0;
}
.AutoSuggestHeader2 { margin-top: 3px; }

.AutoSuggestSeparator
{
	border: 0;
	border-top: 1px solid #C0C0C0;
	width: 90%;
	text-align: center;
}

.AutoSuggestChoice, .AutoSuggestChoice2, .AutoSuggestChoiceX, .AutoSuggestSelected, .AutoSuggestSelected2, .PDMenuChoice, .PDMenuSelected
{
	padding: 3px;
	text-decoration: none;
	text-align: left;
	padding-left: 12px;
	text-indent: -10px;
}

.AutoSuggestChoice, .AutoSuggestChoice2, .PDMenuChoice { color: #000000; }
.AutoSuggestChoice2 { background-color: #E0E0E0; }

.AutoSuggestChoice i, .AutoSuggestChoice2 i, .PDMenuChoice i
{
	font-weight: normal;
	color: #808080;
}

.AutoSuggestSelected, .AutoSuggestSelected2, .PDMenuSelected
{
	color: #FFFFFF;
	background-color: #404040;
	cursor: pointer;
}

.AutoSuggestSelected b, .AutoSuggestSelected2 b, .PDMenuSelected b
{
	font-weight: normal;
	color: #C0C0C0;
}

.vs_same1, table td.vs_same1, .vs_same2, table td.vs_same2
{
	color: #808080;
}

.vs_diffs { background-color: #E0E0FF; padding: 3px; }

table.lh_table tr.row1 td.vs_diff, table.lh_table tr.row1 td.vs_diffc
{
	background-color: #E8E8FF;
	border-left: 1px solid #8080E0;
}

table.lh_table tr.row2 td.vs_diff, table.lh_table tr.row2 td.vs_diffc
{
	background-color: #E0E0F0;
	border-left: 1px solid #8080E0;
}

.vs_diffc { text-align: center; }
.vs_b, .vs_bp, table td.vs_bp { color: #00C000; }
.vs_w, .vs_wm, table td.vs_wm { color: #C00000; }
table td.vs_bp, table td.vs_wm, table tr.vs_sp td { font-weight: bold; text-align: center; }
table tr.vs_sm td, table tr.vs_sp td { color: #808080; text-align: center; }

table td.vs_spec_h, .vs_spec_h, table td.spec_h, .spec_h { font-weight: bold; }
div.vs_spec_h2 { margin-left: 5px; padding: 25px 5px 2px 5px; font-weight: bold; border-bottom: 1px solid #000; }
table.spec_table td.spec_hd { font-size: 13px; font-weight: bold; padding: 10px 5px; }
table.spec_table td.spec_hd span { min-width: 33%; background-color: #FFFFFF; padding: 3px 3px !important; border: 0; border-bottom: 1px solid #000000; }

table.vs_s_table td.vs_spec_sep, table.spec_table td.spec_sep { padding: 0px; }
table.vs_s_table td.vs_spec_sep div, table.spec_table td.spec_sep div { background-color: #000000; height: 1px }
table.vs_s_table td.title, table.spec_table td.title { background-color: #C0C0C0; padding: 4px 5px; text-align: center; font-weight: bold; border-bottom: 2px solid #FFFFFF }
table.vs_s_table td.titlel { background-color: #E0E0E0; padding: 4px 5px; text-align: center; font-weight: bold; border-top: 2px solid #FFFFFF; border-bottom: 2px solid #FFFFFF }

.vs_wrap { padding: 0 5px 0 5px; _width: 100%; line-height: 130%; } 
.vs_sim_link1 { color: #E0A060; }

ul.fvs_ul { margin-top: 10px }
ul.vs_ul li { margin-top: 10px }
.vs_bar_title { margin-top: 10px; text-align: center; }

table.vs_s_table tr.row1:hover, table.vs_s_table tr.row2:hover { background-color: #B8E8FF; }
table.vs_s_table tr.row1h:hover, table.vs_s_table tr.row2h:hover { background-color: #C8D8F0; }
table.vs_s_table tr td, table.spec_table tr td { border-left: 2px solid #FFFFFF; }

table.vs_s_table th, table.spec_table th {
	padding: 3px 5px;
	text-align: left;
	vertical-align: top;
}

table.vs_s_table td, table.spec_table td {
	border-left: 1px dashed #E0E0E0;
	padding: 3px 5px;
	line-height: 130%;
	vertical-align: top;
}

table.vs_s_table td:first-child, table.vs_s_table th:first-child, table.vs_s_table tr.row1 th:first-child, table.vs_s_table tr.row2 th:first-child { border-left: 0; }

.vs_bc_desc { margin: 5px 0; background-color: #E0E0E0; padding: 3px; }

.bc_h000 { background-color: #333; border-color: #000; }
.bc_h00C { background-color: #55E; border-color: #22B; }
.bc_h0C0 { background-color: #5E5; border-color: #2B2; }
.bc_hC00 { background-color: #E55; border-color: #B22; }
.bc_h0CC { background-color: #5EE; border-color: #2BB; }
.bc_hCC0 { background-color: #EE5; border-color: #BB2; }
.bc_hC0C { background-color: #E5E; border-color: #B2B; }
.bc_h888 { background-color: #CCC; border-color: #999; }
.bc_hXXC { background-color: #AAE; border-color: #77B; }
.bc_hXCX { background-color: #AEA; border-color: #7B7; }
.bc_hCXX { background-color: #EAA; border-color: #B77; }
.bc_hXCC { background-color: #AEE; border-color: #7BB; }
.bc_hCCX { background-color: #EEA; border-color: #BB7; }
.bc_hCXC { background-color: #EAE; border-color: #B7B; }
.bc_hXXX { background-color: #888; border-color: #666; }

.bc_h000, .bc_h00C, .bc_h0C0, .bc_hC00, .bc_h0CC, .bc_hCC0, .bc_hC0C, .bc_h888, .bc_hXXC, .bc_hXCX, .bc_hCXX, .bc_hXCC, .bc_hCCX, .bc_hCXC, .bc_hXXX {
	border-width: 0 1px 2px 0; border-style: solid; height: 3px; }

.bc_i000 { background-color: #808080; border-color: #000000; }
.bc_i00C { background-color: #D0D0E8; border-color: #2020B0; }
.bc_i0C0 { background-color: #D0E8D0; border-color: #20B020; }
.bc_iC00 { background-color: #E8D0D0; border-color: #B02020; }

.bc_i000, .bc_i00C, .bc_i0C0, .bc_iC00 {
	border-width: 0 1px 2px 0; border-style: solid; ; height: 12px; }

.bc_v00C { background-color: #00C; border-color: #00E #00A #000 #00E }
.bc_v0C0 { background-color: #0C0; border-color: #0E0 #0A0 #000 #0E0 }
.bc_vC00 { background-color: #C00; border-color: #E00 #A00 #000 #E00 }
.bc_v0CC { background-color: #0CC; border-color: #0EE #0AA #000 #0EE }
.bc_vCC0 { background-color: #CC0; border-color: #EE0 #AA0 #000 #EE0 }
.bc_vC0C { background-color: #C0C; border-color: #E0E #A0A #000 #E0E }
                                                               
.bc_vAAE { background-color: #AAE; border-color: #CCE #88A #000 #CCE }
.bc_vAEA { background-color: #AEA; border-color: #CEC #8A8 #000 #CEC }
.bc_vEAA { background-color: #EAA; border-color: #ECC #A88 #000 #ECC }
.bc_vAEE { background-color: #AEE; border-color: #CEE #8AA #000 #CEE }
.bc_vEEA { background-color: #EEA; border-color: #EEC #AA8 #000 #EEC }
.bc_vEAE { background-color: #EAE; border-color: #ECE #A8A #000 #ECE }

.bc_v00C, .bc_v0C0, .bc_vC00, .bc_v0CC, .bc_vCC0, .bc_vC0C, .bc_vAAE, .bc_vAEA, .bc_vEAA, .bc_vAEE, .bc_vEEA, .bc_vEAE {
	border-style: solid;
	border-width: 1px 1px 0 1px;
}

.bc_vfill, .bc_vAAE, .bc_vAEA, .bc_vEAA, .bc_vAEE, .bc_vEEA, .bc_vEAE
{
	font-size: 10px;
	text-align: center;
	vertical-align: bottom;
}

table td.td_dih10 div { height: 10px; }
table td.td_dih20 { padding-top: 10px !important; }
table td.td_dih20 div { height: 20px; }
table td.td_dih30 { padding-top: 20px !important; }
table td.td_dih30 div { height: 30px; }
table td.bc_vc10 { border-left: 1px solid #404040; border-bottom: 1px solid #404040; background: url(/Images/back_bar10.gif) repeat-x; }
table td.bc_vc20 { border-left: 1px solid #404040; border-bottom: 1px solid #404040; background: url(/Images/back_bar20.gif) repeat-x; }
table td.bc_vc30 { border-left: 1px solid #404040; border-bottom: 1px solid #404040; background: url(/Images/back_bar30.gif) repeat-x; }

.bg_diff0, table td.bg_diff0, .bg_diff0_5, table td.bg_diff0_5, .bg_diff1, table td.bg_diff1, .bg_diff2, table td.bg_diff2, .bg_diff4, table td.bg_diff4
{
	vertical-align: middle;
	padding: 4px 0 4px 0;
}

.bg_diff0_5, table td.bg_diff0_5 { background: url(/Images/back_bench0_5.gif) repeat-y; }
.bg_diff1, table td.bg_diff1 { background: url(/Images/back_bench1.gif) repeat-y; }
.bg_diff2, table td.bg_diff2 { background: url(/Images/back_bench2.gif) repeat-y; }

.bg_diff3, table td.bg_diff3, table th.bg_bh3
{
	background: url(/Images/back_bench3.gif) repeat-y;
	vertical-align: middle;
	padding: 4px 0 4px 0;
}

.bg_diff4, table td.bg_diff4 { background: url(/Images/back_bench4.gif) repeat-y; }

.bg_diff5, table td.bg_diff5, table th.bg_bh5
{
	background: url(/Images/back_bench5.gif) repeat-y;
	padding: 0;
}

.bc_ptr, table td.bc_ptr { cursor: pointer; }

table tr td._linkv, table tr th._linkv { padding-left: 3px; padding-right: 0; font-size: 10px; text-align: center; }
table tr td._linkv { background-color: #FFFFFF; border-bottom: 1px solid #FFFFFF; vertical-align: middle; }
a._linkv, span._linkv {
	text-decoration: none;
	padding: 1px 3px;
	background-color: #E0E0E0;
	border: 1px solid #D0D0D0;
}
a._linkv:hover { box-shadow: 2px 0 3px #606060; }
table tr td._linkvx a { display: none; }
table tr td.bc_x { padding-left: 3px; padding-right: 3px; }

/* CPU cores (merged) */
table.cr_table { border-bottom: 1px solid #E0E0E0; }
table.cr_table td { line-height: 140%; vertical-align: top; }

.cr_head {
	padding: 3px 5px;
	color: #FFFFFF;
	background-color: #C0C0C0;
	font-weight: bold;
	text-align: center;
}
.cr_prev, .cr_rel, .cr_next { padding: 10px 7px 5px 7px; }

.cr_cur_head { height: 3px; background-color: #C0C0C0; border-left: 1px solid #C0C0C0; border-right: 1px solid #C0C0C0; }
.cr_cur {
	padding: 10px 7px 5px 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #A0A0A0 #A0A0A0 #A0A0A0 #A0A0A0;
}
.cr_cur_shdw { height: 3px; background-color: #E0E0E0; border-left: 1px solid #E0E0E0; border-right: 1px solid #E0E0E0; }

ul.cr_gen
{
	font-size: 90%;
	list-style-type: none;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}

ul.cr_gen li
{
	border: 0 !important;
}

div.cr_rel1
{
	margin: 0 0 0 3px;
	padding-left: 14px;
	border-left: 1px solid #000000;
	padding-bottom: 8px;
}

div.cr_rel2
{
	margin: 0 0 0 3px;
	padding-left: 14px;
	border-left: 1px solid #000000;
	background-image: url(/Images/c_am.gif);
	background-repeat: no-repeat;
	padding-bottom: 8px;
}

div.cr_rel3
{
	margin: 0 0 0 3px;
	padding-left: 15px;
	border-left: 0;
	background-image: url(/Images/c_ab.gif);
	background-repeat: no-repeat;
}

div.cr_cpus, span.cr_cpus
{
	font-size: 90%;
	font-weight: normal;
	color: #606060;
}

.cr_cpus2
{
	padding-left: 10px;
	text-indent: -10px;
}

/* Roadmap */
table.rm_table { border: 0; }

table.rm_table th {
	background-image: none;
	color: #808080;
	font-weight: bold;
	font-size: 90%;
	padding: 1px;
	text-align: center;
	border-left: 1px solid #808080;
}

table.rm_table td {
	padding: 3px;
	vertical-align: top;
	height: 100%;
}

table.rm_table td:first-child, table.rm_table th:first-child { border-left: 0; }

.rm_cp, .rm_cc, .rm_cn, .rm_cu, .rm_op, .rm_oc, .rm_on, .rm_ou
{
	padding: 0px;
	text-align: center;
	vertical-align: middle;
	height: 100%;
}
.rm_p { padding: 2px; }

.rm_cc { background-color: #FFFFFF; border: 1px solid #C0C0C0; font-weight: bold }
.rm_cn { background-color: #E0FFE0; border: 1px solid #A0C0A0 }
.rm_cp { background-color: #FFE0E0; border: 1px solid #C0A0A0 }
.rm_cu { background-color: #E0FFFF; border: 1px solid #A0C0C0 }

.rm_oc { background-color: #E0E0E0; border: 1px solid #C0C0C0 }
.rm_on { background-color: #C0E0C0; border: 1px solid #A0C0A0 }
.rm_op { background-color: #E0C0C0; border: 1px solid #C0A0A0 }
.rm_ou { background-color: #C0E0E0; border: 1px solid #A0C0C0 }

.img_zoom
{
	cursor: pointer;
	border: 2px solid #FFFFFF;
}

.img_nozoom
{
	border: 2px solid #FFFFFF;
}

.ef_note
{
	text-align: right;
	padding: 0 10px 3px 0;
	background-color: #FFFFFF;
	border-bottom: 1px solid #E0E0E0;
}

.worse, td.worse, tr.row1 td.worse, tr.row1 td.bg_r
{
	background-color: #FFE0E0;
}

tr.row2 td.worse, tr.row2 td.bg_r
{
	background-color: #F0C8C8;
}

.better, td.better, tr.row1 td.better, tr.row1 td.bg_g
{
	background-color: #E0FFE0;
}

tr.row2 td.better, tr.row2 td.bg_g
{
	background-color: #C8F0C8;
}

tr.row1 td.bg_o
{
	background-color: #FFF0C0;
}

tr.row2 td.bg_o
{
	background-color: #FFE0A0;
}

.worsef
{
	background-color: #FFE0E0;
	text-decoration: line-through;
}

table tr.row_bench:hover
{
	background-color: #D8E8FF;
}

.io_links { padding-top: 10px; }

.spec_menu {
	margin-top: 2px;
	width: 12px;
	height: 12px;
	float: right;
	background: url(/Images/cw_icons.gif);
	background-position: -108px 0px;
}

.spec_get { float: right; width: 240px; font-size: 90%; line-height: 120%; }
.spec_getb { float: right; width: 90px; padding-top: 2px; }

#SHARE_LINKS { padding: 15px 0 0 5px; }

.i_12 {
	width: 12px;
	height: 12px;
	overflow: hidden;
	display: inline-block;
	vertical-align: text-bottom;
}

table th.TSort_1A {	background: url('/Images/arrow_1A.gif') no-repeat left bottom; background-color: #A0A0A0; }
table th.TSort_2A {	background: url('/Images/arrow_2A.gif') no-repeat left bottom; background-color: #A0A0A0; }
table th.TSort_3A {	background: url('/Images/arrow_3A.gif') no-repeat left bottom; background-color: #A0A0A0; }
table th.TSort_1D {	background: url('/Images/arrow_1D.gif') no-repeat left bottom; background-color: #A0A0A0; }
table th.TSort_2D {	background: url('/Images/arrow_2D.gif') no-repeat left bottom; background-color: #A0A0A0; }
table th.TSort_3D {	background: url('/Images/arrow_3D.gif') no-repeat left bottom; background-color: #A0A0A0; }

table th.TSL_lah, table th.TSL_rah { background-color: #FFFFFF; padding: 0; }
table td.TSL_la, table td.TSL_ra {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	background-color: #FFC080;
	border: 2px solid #FFFFFF;
	vertical-align: middle;
	padding: 0;
	cursor: pointer;
}
table td.TSL_la:hover, table td.TSL_ra:hover {
	background-color: #FFC080;
	box-shadow: -3px 0 5px #606060, 3px 0 5px #606060;
}
table td.TSL_la div, table td.TSL_ra div { width: 16px; }

.jsc_j, table td.jsc_j { background: url(/Images/jsc_j.gif) no-repeat center; }
.jsc_a, table td.jsc_a { background: url(/Images/jsc_a2.gif) no-repeat center; }

.dialog_box
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding: 3px;
	display: none;
	position: absolute;
	z-index: 20;
	overflow: hidden;
}

.dialog_wait
{
	border: 1px solid #808080;
	padding: 3px 10px;
	background-color: #FFFFFF;
	line-height: 200%;
	font-weight: bold;
	color: #000000;
}

.dialog_content { padding: 0; line-height: 130%; border: 0; display: none; }
.dg_div { font-size: 110%; background-color: #FFFFFF; }
.dg_div2 { background-color: #FFFFFF; border: 2px solid #A0A0A0; }
.dg_top { float: right; width: 15px; margin: 4px 8px 0 0; }
.dg_head { font-size: 15px; font-weight: bold; text-align: center; color: #FFFFFF; background-color: #A0A0A0; padding: 5px 10px; }
.dg_buttons { text-align: center; padding: 7px 0 }
.dg_cbutton { font-size: 13px; }

.Shadow {
	top: 0;
	left: 0;
	position: absolute;
	z-index: 15;
	background-color: transparent;
	background-color: rgba(0,0,0,0.5);
	color: #000000;
	text-decoration: none;
}

.wtb_dg { padding: 7px; font-size: 12px; line-height: 140%; background-color: #FFFFFF; text-align: left; }
.wtb_ul { margin: 0; padding-left: 20px; line-height: 200%; }
